.banner-mobile {
    width: 100%;
    background: url(../../assets/contact-new.jpg) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ padding-top: 50px; text-align: center}
        }
    }
}
.location{ position: relative; border-right: 1px solid #757575;
    .img-over{     position: absolute;
        width: 100%;
        height: 100%;
        background: #0000007d; }
        img{ width: 100%;}
        h1{     text-align: center;
            position: absolute;
            top: 50%;
            left: 0;
            right: 0;
            color: #352727; font-size: 35px;}
    }
.location-text{padding: 40px 62px;
    background: $bggray;
    h1{    font-size: 28px;
        font-weight: 400;
        color: #000;
        }
        h3{ font-size: 18px !important;font-weight: 100;} 
        p{ font-size: 16px;}
}
.con-but{    color: #fff;
    margin-top: 43px;
    width: 179px;
    height: 65px;
    border-radius: 5px;
    background-color: #4a4a4a; cursor: pointer;}
    .form-contact{   border: 2px solid #eeeeee;
        padding: 30px 30px;
        
        input{    width: 100%;
            border-radius: 20px;
            padding: 4px 9px;
            outline: none;
            border: none;  border: 2px solid #eeeeee;}
            textarea{    width: 100%;
                height: 100px; padding: 10px;
                border-radius: 10px;
                border: none; outline: none;  border: 2px solid #eeeeee;}
                .but-con{  margin: auto;
                    button{     background: #439547;
                        border: none;
                        margin-top: 35px ;
                        padding: 8px 22px;
                        color: #fff;
                        border-radius: 35px;}
                }
    }
    
    .but-main button{
        border: unset;
        padding: 10px 20px;
        border-radius: 30px;
        outline: none;
        color: #fff;
       
        cursor: pointer;}
        .mt43{ margin-top: 43px;}
        .mb15{ margin-bottom: 15px;}
        .mt60{ margin-top: 60px;}



        .cart-services {
            position: relative;
            border-radius: 5px;
            padding: 0px 16px;
            
        }
        .ser-icon {
            width: 100%;
            position: absolute;
           
        }
        .img-ser {
            margin: 0 auto;
            width: 90px;
            background-color: green;
            border-radius: 50%;
            height: 90px;
        }
        .img-ser2 {
            margin: 0 auto;
            width: 90px;
            background-color: #ffcb2f;
            border-radius: 50%;
            height: 90px;
        }
        
        .collect-ser {
            background: #fff;
            padding: 25px;
            font-size: 14px;
            height: 275px;
            margin-top: 25px;
            text-align: center;
            color: green;
            border-radius: 5px 5px 0 0;
            box-shadow: 0 0 10px 4px #eee;
        }
        .collect-ser h4 {
            margin-top: 10px;
            
        }
        
        .cart-services p {
            
            font-size: 15px;
            border-radius: 5px;
            margin-top: 0;
            text-align: center;
        }

        @media only screen and (max-width: 600px) {
        .location-text{ padding: 30px 10px;}
        .location-text h1{ font-size: 23px;}
        .location h1{font-size: 33px;}
        .location-text h3{ font-size: 18px !important;} 
        .form-contact{    padding: 48px 0px;}
        .form-contact input{  margin-bottom: 20px; border-radius: 5px;}
        .form-contact form .row{ margin-bottom: 10px;}

        .navbg {
            background: #fff;
            position: fixed!important;
            border-bottom: 1px solid #eeeeee;
            background-color: white;
            font-size: 12px;}

        }

        
        .form-contact input::placeholder{ color: #000;}
        .form-contact textarea::placeholder{ color: #000;}